mod users_handlers;
mod other_handlers;
mod pages_handlers;
mod admin_handlers;

pub(crate) use users_handlers::users_router_handlers;
pub(crate) use admin_handlers::admin_router_handlers;
pub(crate) use pages_handlers::pages_router_handlers;

pub(crate) use other_handlers::{
    rewrite_request_uri,
    add_session_cookie,
    get_auth_state,
    handle_404,
};